## debian-keyring 2008.05.28

=== Makefile ===
all: output/keyrings/debian-keyring.gpg output/keyrings/debian-keyring.pgp output/keyrings/debian-role-keys.gpg output/keyrings/emeritus-keyring.gpg output/keyrings/emeritus-keyring.pgp output/keyrings/extra-keys.pgp output/keyrings/removed-keys.gpg output/keyrings/removed-keys.pgp output/md5sums.txt output/README output/changelog

output/keyrings/debian-keyring.gpg: debian-keyring-gpg/0x*
	cat debian-keyring-gpg/0x* > output/keyrings/debian-keyring.gpg

output/keyrings/debian-keyring.pgp: debian-keyring-pgp/0x*
	cat debian-keyring-pgp/0x* > output/keyrings/debian-keyring.pgp

output/keyrings/debian-role-keys.gpg: debian-role-keys-gpg/0x*
	cat debian-role-keys-gpg/0x* > output/keyrings/debian-role-keys.gpg

output/keyrings/emeritus-keyring.gpg: emeritus-keyring-gpg/0x*
	cat emeritus-keyring-gpg/0x* > output/keyrings/emeritus-keyring.gpg

output/keyrings/emeritus-keyring.pgp: emeritus-keyring-pgp/0x*
	cat emeritus-keyring-pgp/0x* > output/keyrings/emeritus-keyring.pgp

output/keyrings/extra-keys.pgp: extra-keys-pgp/0x*
	cat extra-keys-pgp/0x* > output/keyrings/extra-keys.pgp

output/keyrings/removed-keys.gpg: removed-keys-gpg/0x*
	cat removed-keys-gpg/0x* > output/keyrings/removed-keys.gpg

output/keyrings/removed-keys.pgp: removed-keys-pgp/0x*
	cat removed-keys-pgp/0x* > output/keyrings/removed-keys.pgp

output/md5sums.txt: output/keyrings/debian-keyring.gpg output/keyrings/debian-keyring.pgp output/keyrings/debian-role-keys.gpg output/keyrings/emeritus-keyring.gpg output/keyrings/emeritus-keyring.pgp output/keyrings/extra-keys.pgp output/keyrings/removed-keys.gpg output/keyrings/removed-keys.pgp
	cd output; md5sum keyrings/* > md5sums.txt

output/README: README
	cp README output/

output/changelog: debian/changelog
	cp debian/changelog output/

clean:
	rm -f output/keyrings/*.pgp output/keyrings/*.gpg output/md5sums.txt output/README output/changelog

## debian-keyring 1999.02.06

=== debian/changelog ===
debian-keyring (1999.02.06) frozen unstable; urgency=low

  * debian/control: s/GNUPG/GnuPG/g. 
  * debian/copyright: ditto, updated and sanitized.
  * Sun, 31 Jan 1999 13:40:27 +0000: [GnuPG/JT] Added the key of Manoj Srivastava.
  * Sun, 31 Jan 1999 14:16:06 +0000: [GnuPG/JT] Added the key of Steve McIntyre.
  * Mon,  1 Feb 1999 23:46:35 +0000: [PGP/JT] Updated the key of Per Lundberg.
  * Mon,  1 Feb 1999 23:53:55 +0000: [PGP/JT] Updated the key of James Van Zandt.
  * Wed,  3 Feb 1999 00:33:51 +0000: [PGP/JT] Added the key of Matthew Vernon.
  * Sat,  6 Feb 1999 23:28:31 +0000: [PGP/JT] Updated the key of Josip Rodin.
  * Sat,  6 Feb 1999 23:30:35 +0000: [PGP/JT] Added the Debian Security
    team's contact key.
  * Sat,  6 Feb 1999 23:33:35 +0000: [PGP/JT] Updated the key of Norbert Veber.
  * Sat,  6 Feb 1999 23:34:46 +0000: [PGP/JT] Updated the key of Kevin Dalley.
  * Sun,  7 Feb 1999 00:13:18 +0000: [PGP/JT] Updated the key of Brian Ermovick.
  * Sun,  7 Feb 1999 00:13:39 +0000: [PGP/JT] Updated the key of Kikutani Makoto.

 -- James Troup <james@nocrew.org>  Sun,  7 Feb 1999 00:13:56 +0000

debian-keyring (1999.01.30) frozen unstable; urgency=low

  * Mon, 25 Jan 1999 21:19:47 +0000: [PGP/JT] Updated the key of Christoph Le Bars.
  * Thu, 28 Jan 1999 00:12:13 +0000: [PGP/JT] Added the key of Brian Ermovick.
  * Thu, 28 Jan 1999 23:29:07 +0000: [PGP/JT] Added the key of Tibor Koleszar.
  * Thu, 28 Jan 1999 23:38:35 +0000: [PGP/JT] Added the key of Andrew Gray.
  * Fri, 29 Jan 1999 21:32:34 +0000: [PGP/JT] Added the key of Per Lundberg.
  * Fri, 29 Jan 1999 21:37:19 +0000: [PGP/JT] Added the key of Peter Kelemen.
  * Fri, 29 Jan 1999 22:03:25 +0000: [PGP/JT] Added the key of Neale Pickett.
  * Sat, 30 Jan 1999 17:06:09 +0000: [PGP/JT] Updated the key of Peter Kelemen.
  * Sat, 30 Jan 1999 17:13:35 +0000: [PGP/JT] Updated the key of Manoj Srivastava.
  * Sat, 30 Jan 1999 17:18:55 +0000: [PGP/JT] Updated the key of Tibor Koleszar.

 -- James Troup <james@nocrew.org>  Sat, 30 Jan 1999 17:19:05 +0000

debian-keyring (1999.01.23) frozen unstable; urgency=low

  * Sat, 23 Jan 1999 22:37:02 +0000: [PGP/JT] Added the key of Stevie Strickland.
  * Sat, 23 Jan 1999 22:37:25 +0000: [GnuPG/JT] Added the key of Stevie Strickland.
  * Sat, 23 Jan 1999 22:41:31 +0000: [PGP/JT] Updated the key of Hugo Haas.
  * Sat, 23 Jan 1999 22:46:21 +0000: [PGP/JT] Updated the key of Gregory Norris.
  * Sat, 23 Jan 1999 22:46:32 +0000: [PGP/JT] Updated the key of Sven Luther.
  * Sat, 23 Jan 1999 22:49:42 +0000: [PGP/JT] Updated the key of Ossama Othman.

 -- James Troup <james@nocrew.org>  Sat, 23 Jan 1999 22:52:05 +0000

debian-keyring (1999.01.16) unstable; urgency=low

  * Wed, 13 Jan 1999 23:08:22 +0000: [PGP/JT] Added the key of Mark Ng.
  * Wed, 13 Jan 1999 23:21:06 +0000: [PGP/JT] Added the key of Guido Witmond.
  * Thu, 14 Jan 1999 22:39:16 +0000: [PGP/JT] Added the key of Antti-Juhani Kaijanaho.
  * Thu, 14 Jan 1999 23:30:05 +0000: [PGP/JT] Added the key of Edward Brocklesby.
  * Thu, 14 Jan 1999 23:32:22 +0000: [GnuPG/JT] Added the key of Edward Brocklesby.
  * Thu, 14 Jan 1999 23:56:09 +0000: [PGP/JT] Added the key of Fredrik Juhlin.
  * Sat, 16 Jan 1999 14:40:31 +0000: [PGP/JT] Updated the key of Andy Mortimer.
  * Sat, 16 Jan 1999 14:42:57 +0000: [PGP/JT] Updated the key of Adam Klein.
  * Sat, 16 Jan 1999 14:43:44 +0000: [PGP/JT] Updated the key of Antti-Juhani Kaijanaho.

 -- James Troup <james@nocrew.org>  Sat, 16 Jan 1999 14:43:57 +0000

debian-keyring (1999.01.09) unstable; urgency=low

  * Mon, 21 Dec 1998 22:32:54 +0000: [PGP/JT] Added the key of Andrew Feinberg.
  * Mon, 21 Dec 1998 23:21:12 +0000: [PGP/JT] Added the key of Holger Eitzenberg.
  * Mon, 21 Dec 1998 23:22:29 +0000: [PGP/JT] Updated the key of Michael Bramer.
  * Sun, 10 Jan 1999 16:15:02 +0000: [PGP/JT] Removed the key of Damjan Marion.
  * Sun, 10 Jan 1999 16:39:55 +0000: [PGP/JT] Removed an obsolete key of Martin Mitchell.
  * Sun, 10 Jan 1999 16:48:00 +0000: [PGP/JT] Updated the key of Dave Cook.
  * Sun, 10 Jan 1999 16:48:11 +0000: [PGP/JT] Removed an obsolete key of Dave Cook.
  * Sun, 10 Jan 1999 16:52:38 +0000: [PGP/JT] Updated the key of Robert Edmonds.
  * Sun, 10 Jan 1999 16:53:23 +0000: [PGP/JT] Updated the key of Andreas Franzen.
  * Sun, 10 Jan 1999 16:56:24 +0000: [PGP/JT] Updated the key of Vincent Rendardias.
  * Sun, 10 Jan 1999 17:12:47 +0000: [PGP/JT] Updated the key of Aaron Van Couwenberghe.

 -- James Troup <james@nocrew.org>  Sun, 10 Jan 1999 17:13:05 +0000

debian-keyring (1998.12.19) unstable; urgency=low

  * Sun, 13 Dec 1998 18:28:51 +0000: [PGP/JT] Added the key of Kikutani Makoto.
  * Thu, 17 Dec 1998 22:22:11 +0000: [PGP/JT] Updated the key of Joel Rosdahl.
  * Thu, 17 Dec 1998 22:24:08 +0000: [PGP/JT] Updated the key of Paul Seelig.
  * Thu, 17 Dec 1998 22:29:13 +0000: [PGP/JT] Updated the key of Oscar Levi.
  * Thu, 17 Dec 1998 22:30:18 +0000: [PGP/JT] Updated the key of Petr Cech.
  * Thu, 17 Dec 1998 22:30:42 +0000: [PGP/JT] Added the key of Chuck Thomas.
  * Sat, 19 Dec 1998 11:36:49 +0000: [PGP/JT] Updated the key of Gregory Stark.
  * Sat, 19 Dec 1998 21:12:11 +0000: [PGP/JT] Updated the key of Gordon Matzigkeit.

 -- James Troup <james@nocrew.org>  Sat, 19 Dec 1998 21:12:21 +0000

debian-keyring (1998.12.12) unstable; urgency=low

  * Thu, 10 Dec 1998 03:40:26 +0000: [PGP/JT] Updated the key of Anselm Lingnau.
  * Thu, 10 Dec 1998 03:45:40 +0000: [PGP/JT] Updated the key of Roberto Lumbreras.
  * Thu, 10 Dec 1998 03:45:54 +0000: [PGP/JT] Updated the key of Milan Zamazal.
  * Thu, 10 Dec 1998 03:46:44 +0000: [PGP/JT] Updated the key of Thimo Neubauer.
  * Thu, 10 Dec 1998 03:47:17 +0000: [PGP/JT] Added the key of Craig Brozefsky.
  * Thu, 10 Dec 1998 04:09:33 +0000: [PGP/JT] Updated the key of Michael Schmitz.

 -- James Troup <james@nocrew.org>  Thu, 10 Dec 1998 04:09:40 +0000

debian-keyring (1998.12.05) unstable; urgency=low



=== debian/control ===
Source: debian-keyring
Section: contrib/misc
Priority: optional
Maintainer: James Troup <keyring-maint@debian.org>
Standards-Version: 2.5.0.0

Package: debian-keyring
Architecture: all
Recommends: pgp, gnupg
Description: PGP and GnuPG keys of Debian Developers
 The Debian project wants developers to digitally sign the
 announcements of their packages with PGP or GnuPG, to protect against
 forgeries.  This is a PGP and GnuPG keyring with keys of Debian
 developers.

=== debian/rules ===
#!/usr/bin/make -f
# debian/rules file - for debian/keyring
# Based on sample debian/rules file - for GNU Hello (1.3).
# Copyright 1994,1995 by Ian Jackson.
# Copyright 1998 James Troup
# I hereby give you perpetual unlimited permission to copy,
# modify and relicense this file, provided that you do not remove
# my name from the file itself.  (I assert my moral right of
# paternity under the Copyright, Designs and Patents Act 1988.)
# This file may have to be extensively modified

build:

clean:
	$(checkdir)
	-rm -f foo foo.asc *.bak
	-rm -rf debian/tmp debian/*~ debian/files* debian/substvars

binary-indep: checkroot
	$(checkdir)
	-rm -rf debian/tmp
	install -d debian/tmp/DEBIAN/

	install -d debian/tmp/usr/share/keyrings/
	install -m 644 debian-keyring.pgp debian/tmp/usr/share/keyrings/
	install -m 644 debian-keyring.gpg debian/tmp/usr/share/keyrings/

	install -d debian/tmp/usr/doc/debian-keyring/
	install -m 644 README debian/tmp/usr/doc/debian-keyring/
	install -m 644 debian/changelog debian/tmp/usr/doc/debian-keyring/changelog
	gzip -9v debian/tmp/usr/doc/debian-keyring/*
	install -m 644 debian/copyright debian/tmp/usr/doc/debian-keyring/

	dpkg-gencontrol -isp
	chown -R root.root debian/tmp
	chmod -R go=rX debian/tmp
	dpkg --build debian/tmp ..

binary-arch:

define checkdir
	test -f debian-keyring.pgp
endef

# Below here is fairly generic really

binary:		binary-indep binary-arch

checkroot:
	$(checkdir)
	test root = "`whoami`"

.PHONY: binary binary-arch binary-indep clean checkroot

## debian-keyring 2000.01.3

=== debian/changelog ===
debian-keyring (2000.01.3) unstable; urgency=low

  * Mon,  3 Jan 2000 03:07:23 +0000: [PGP] Updated the key of Chip Salzenberg.
  * Mon,  3 Jan 2000 03:08:22 +0000: [GnuPG] Added the key of Petr Cech.
  * Mon,  3 Jan 2000 03:13:05 +0000: [GnuPG] Added the key of Taketoshi Sano.
  * Mon,  3 Jan 2000 03:13:37 +0000: [GnuPG] Updated the key of Thomas Schoepf.
  * Mon,  3 Jan 2000 03:14:18 +0000: [GnuPG] Added the key of Falk Hueffner.
  * Mon,  3 Jan 2000 03:21:51 +0000: [PGP] Removed the key of Thomas Schoepf.
  * Mon,  3 Jan 2000 03:23:35 +0000: [PGP] Updated the key of Andrew Feinberg.

 -- James Troup <james@nocrew.org>  Mon,  3 Jan 2000 03:26:08 +0000

debian-keyring (2000.01.02) unstable; urgency=low

  * Sun,  2 Jan 2000 22:16:50 +0000: [GnuPG] Added the key of Chip Salzenberg.
  * Sun,  2 Jan 2000 22:17:33 +0000: [GnuPG] Added the key of Jon Nelson.
  * Sun,  2 Jan 2000 22:18:37 +0000: [GnuPG] Added the key of Mike Goldman.
  * Sun,  2 Jan 2000 22:20:31 +0000: [GnuPG] Updated the key of Turbo Fredriksson.
  * Sun,  2 Jan 2000 22:20:41 +0000: [PGP] Updated the key of Turbo Fredriksson.
  * Sun,  2 Jan 2000 22:21:30 +0000: [PGP] Updated the key of Dirk Eddelbuettel.
  * Sun,  2 Jan 2000 22:22:59 +0000: [GnuPG] Updated the key of Dirk Eddelbuettel.
  * Sun,  2 Jan 2000 22:28:07 +0000: [GnuPG] Added the key of Carsten Leonhardt.
  * Sun,  2 Jan 2000 22:32:14 +0000: [GnuPG] Added the key of Enrique Zanardi.
  * Sun,  2 Jan 2000 22:42:55 +0000: [GnuPG] Updated the key of Steve Haslam.
  * Sun,  2 Jan 2000 22:44:58 +0000: [PGP] Updated the key of Steve Haslam.
  * Sun,  2 Jan 2000 22:47:11 +0000: [GnuPG] Really added the key of Oliver Elphick.
  * Sun,  2 Jan 2000 22:48:00 +0000: [GnuPG] Updated the key of Julian Gilbey.
  * Sun,  2 Jan 2000 22:49:58 +0000: [GnuPG] Added the key of Daniel Martin.
  * Sun,  2 Jan 2000 22:52:13 +0000: [GnuPG] Added the key of Lars Steinke.
  * Sun,  2 Jan 2000 23:05:02 +0000: [PGP] Removed a duplicate key of Jaldhar Vyas.
  * Sun,  2 Jan 2000 23:05:57 +0000: [GnuPG] Added the key of Jaldhar Vyas.
  * Sun,  2 Jan 2000 23:06:39 +0000: [PGP] Updated the key of Rafael Laboissiere.
  * Sun,  2 Jan 2000 23:10:04 +0000: [GnuPG] Added the key of Alexander Shinn.
  * Sun,  2 Jan 2000 23:12:36 +0000: [GnuPG] Added the key of Erick Kinnee.
  * Sun,  2 Jan 2000 23:29:03 +0000: [PGP] Updated the key of Brian Almeida.
  * Sun,  2 Jan 2000 23:29:20 +0000: [GnuPG] Updated the key of Brian Almeida.

 -- James Troup <james@nocrew.org>  Sun,  2 Jan 2000 23:30:20 +0000

debian-keyring (1999.11.16) unstable; urgency=low

  * Thu, 11 Nov 1999 22:54:24 +0000: [GnuPG] Updated the key of Paul Slootman.
  * Thu, 11 Nov 1999 22:54:52 +0000: [GnuPG] Updated the key of Remco van de Meent.
  * Thu, 11 Nov 1999 22:55:03 +0000: [GnuPG] Updated the key of Bart Schuller.
  * Thu, 11 Nov 1999 23:01:45 +0000: [GnuPG] Updated the key of Vaidhyanathan Mayilrangam.
  * Thu, 11 Nov 1999 23:02:55 +0000: [GnuPG] Updated the key of Branden Robinson.
  * Thu, 11 Nov 1999 23:04:50 +0000: [GnuPG] Updated the key of Manoj Srivastava.
  * Thu, 11 Nov 1999 23:06:18 +0000: [GnuPG] Updated the key of Zephaniah Hull.
  * Thu, 11 Nov 1999 23:18:38 +0000: [GnuPG] Added the key of Josip Rodin.
  * Thu, 11 Nov 1999 23:21:22 +0000: [GnuPG] Updated the key of Dale Martin.
  * Thu, 11 Nov 1999 23:25:55 +0000: [GnuPG] Added the key of Adam Heath.
  * Tue, 16 Nov 1999 02:10:21 +0000: [GnuPG] Updated the key of Lantz Moore.
  * Tue, 16 Nov 1999 02:14:06 +0000: [GnuPG] Added the key of Szalay Attila.
  * Tue, 16 Nov 1999 02:14:46 +0000: [GnuPG] Added the key of Dave Holland.

 -- James Troup <james@nocrew.org>  Tue, 16 Nov 1999 02:15:55 +0000

debian-keyring (1999.11.10) unstable; urgency=low

  * debian/control: drop gpg-rsa* to Suggests. [#49001]
  * Tue,  9 Nov 1999 23:56:11 +0000: [GnuPG] Added the key of Dale Martin.
  * Tue,  9 Nov 1999 23:58:26 +0000: [PGP] Updated the key of Steve Greenland.
  * Tue,  9 Nov 1999 23:58:33 +0000: [GnuPG] Added the key of Steve Greenland.
  * Wed, 10 Nov 1999 00:01:13 +0000: [GnuPG] Added the key of Hanno Wagner.
  * Wed, 10 Nov 1999 00:03:41 +0000: [GnuPG] Added the key of Vaidhyanathan Mayilrangam.
  * Wed, 10 Nov 1999 00:03:51 +0000: [PGP] Removed the key of Vaidhyanathan Mayilrangam.
  * Wed, 10 Nov 1999 00:05:00 +0000: [GnuPG] Added the key of Douglas Bates.
  * Wed, 10 Nov 1999 00:05:43 +0000: [GnuPG] Updated the key of Steve Haslam.
  * Wed, 10 Nov 1999 00:06:44 +0000: [GnuPG] Added the key of Davide Salvetti.
  * Wed, 10 Nov 1999 00:08:13 +0000: [GnuPG] Added the key of Martin Bialasinski.
  * Wed, 10 Nov 1999 00:17:27 +0000: [GnuPG] Added the key of Branden Robinson.
  * Wed, 10 Nov 1999 00:18:20 +0000: [PGP] Updated the key of Charles Briscoe-Smith.
  * Wed, 10 Nov 1999 00:20:03 +0000: [GnuPG] Added the key of Nils Lohner.
  * Wed, 10 Nov 1999 00:21:15 +0000: [GnuPG] Added the key of Adam Klein.
  * Wed, 10 Nov 1999 00:22:05 +0000: [GnuPG] Added the key of Julian Gilbey.
  * Wed, 10 Nov 1999 00:22:35 +0000: [PGP] Updated the key of Julian Gilbey.
  * Wed, 10 Nov 1999 00:23:40 +0000: [GnuPG] Added the key of Daniel Patterson.
  * Wed, 10 Nov 1999 00:24:19 +0000: [GnuPG] Updated the key of Peter Crystal.
  * Wed, 10 Nov 1999 00:24:59 +0000: [PGP] Updated the key of Aaron Van Couwenberghe.
  * Wed, 10 Nov 1999 00:51:25 +0000: [GnuPG] Added the key of Ed Boraas.
  * Wed, 10 Nov 1999 00:54:25 +0000: [GnuPG] Added the key of Brent Fulgham.
  * Wed, 10 Nov 1999 00:55:26 +0000: [PGP] Updated the key of Mika Fischer.
  * Wed, 10 Nov 1999 00:55:30 +0000: [GnuPG] Added the key of Mika Fischer.
  * Wed, 10 Nov 1999 00:59:23 +0000: [GnuPG] Added the key of Raphael Bossek.
  * Wed, 10 Nov 1999 01:00:34 +0000: [GnuPG] Added the key of Christian Hammers.
  * Wed, 10 Nov 1999 01:01:44 +0000: [PGP] Updated the key of David Huggins-Daines.
  * Wed, 10 Nov 1999 01:08:19 +0000: [PGP] Updated the key of Zed Pobre.
  * Wed, 10 Nov 1999 01:10:28 +0000: [PGP] Updated the key of Marco d'Itri.


=== debian/control ===
Source: debian-keyring
Section: contrib/misc
Priority: optional
Maintainer: James Troup <keyring-maint@debian.org>
Standards-Version: 2.5.0.0

Package: debian-keyring
Architecture: all
Recommends: gnupg
Suggests: gpg-rsa | gpg-rsaref
Description: GnuPG (and obsolete PGP) keys of Debian Developers
 The Debian project wants developers to digitally sign the
 announcements of their packages with GnuPG, to protect against
 forgeries.  This package contains keyrings of GnuPG and (deprecated)
 PGP keys.

=== debian/rules ===
--- 
+++ 
@@ -2,7 +2,7 @@
 # debian/rules file - for debian/keyring
 # Based on sample debian/rules file - for GNU Hello (1.3).
 # Copyright 1994,1995 by Ian Jackson.
-# Copyright 1998 James Troup
+# Copyright 1998,1999 James Troup
 # I hereby give you perpetual unlimited permission to copy,
 # modify and relicense this file, provided that you do not remove
 # my name from the file itself.  (I assert my moral right of
@@ -13,8 +13,8 @@
 
 clean:
 	$(checkdir)
-	-rm -f foo foo.asc *.bak
-	-rm -rf debian/tmp debian/*~ debian/files* debian/substvars
+	-rm -f foo foo.asc *.bak *~ debian/*~ debian/files* debian/substvars
+	-rm -rf debian/tmp 
 
 binary-indep: checkroot
 	$(checkdir)

## debian-keyring 2001.09.22

=== debian/changelog ===
debian-keyring (2001.09.22) unstable; urgency=low

  * [Sun, 09 Sep 2001 16:48:15 BST] {Update} 1024D/29E0E66B John H. Robinson, IV <jaqque@debian.org> (sig: 2)
  * [Sun, 09 Sep 2001 16:48:16 BST] {Update} 1024D/144843F5 Roland Mas <lolando@debian.org> (sig: 2)
  * [Sun, 09 Sep 2001 16:48:16 BST] {Update} 1024D/0B4D63D8 Eloy A. Paris <peloy@debian.org> (uid: 2, sig: 2)
  * [Sun, 09 Sep 2001 16:48:16 BST] {Update} 1024D/BE9F70EA Thomas Bushnell, BSG <tb@debian.org> (sig: 1)
  * [Sun, 09 Sep 2001 16:48:17 BST] {Update} 1024D/969457F0 Joost van Baal <joostvb@mdcc.cx> (sig: 3)
  * [Sun, 09 Sep 2001 16:48:17 BST] {Update} 1024D/29982E5A Steve Langasek <vorlon@debian.org> (sig: 1)
  * [Sun, 09 Sep 2001 16:48:17 BST] {Update} 1024D/1DDC990D C.M. Connelly <cmc@debian.org> (sig: 5)
  * [Sun, 09 Sep 2001 16:48:18 BST] {Update} 1024D/A9FA17FF Roland Bauerschmidt <rolandbauerschmidt@gmx.de> (sig: 7)
  * [Sun, 09 Sep 2001 16:48:18 BST] {Update} 1024D/E0BA04C1 Ralf Treinen <treinen@debian.org> (sig: 2)
  * [Sun, 09 Sep 2001 16:48:19 BST] {Update} 1024D/4BA401C3 Alberto Gonzalez Iniesta <agi@agi.as> (uid: 1, sig: 4)
  * [Sun, 09 Sep 2001 16:48:19 BST] {Update} 1024D/9D735B4F Igor Genibel <igor@gnu.org> (sig: 18)
  * [Sun, 09 Sep 2001 16:48:19 BST] {Update} 1024D/C09FD35A Andreas Tille <tille@debian.org> (sig: 4)
  * [Sun, 09 Sep 2001 16:48:20 BST] {Update} 1024D/B09E8530 Eric Van Buggenhaut <Eric.VanBuggenhaut@AdValvas.be> (sig: 3)
  * [Sun, 09 Sep 2001 16:48:20 BST] {Update} 1024D/17C37EC4 Martijn van de Streek <mvdstreek@cistron.nl> (uid: 1, sig: 2)
  * [Sun, 09 Sep 2001 16:48:20 BST] {Update} 1024D/5662C734 Michael Vogt <mvo@debian.org> (sig: 2)
  * [Sun, 09 Sep 2001 16:48:21 BST] {Update} 1024D/EB9CDAD5 Eduardo Marcel Macan <macan@debian.org> (sig: 2)
  * [Sun, 09 Sep 2001 16:48:21 BST] {Update} 1024D/B5444815 Bill Allombert <ballombe@debian.org> (sig: 6)
  * [Sun, 09 Sep 2001 16:48:21 BST] {Update} 1024D/AB9B66FD Thomas Lange <lange@debian.org> (sig: 4)
  * [Sun, 09 Sep 2001 16:48:22 BST] {Update} 1024D/BFB880A3 Warren A. Layton (Debian) <zeevon@debian.org> (sig: 2)
  * [Sun, 09 Sep 2001 16:48:22 BST] {Update} 1024D/D130D86E Misha Nasledov <misha@debian.org> (sig: 1)
  * [Sun, 09 Sep 2001 16:48:22 BST] {Update} 1024D/F5521541 Jaakko Niemi <liiwi@iki.fi> (sig: 6)
  * [Sun, 09 Sep 2001 16:48:23 BST] {Update} 1024D/3D08B612 Mark Purcell <mark@purcell.homeip.net> (sig: 5)
  * [Sun, 09 Sep 2001 16:48:23 BST] {Update} 1024D/5DF03167 Jerome Marant <jerome.marant@IDEALX.org> (sig: 3)
  * [Sun, 09 Sep 2001 16:48:23 BST] {Update} 1024D/34B36856 Jeff Breidenbach <jab@debian.org> (sig: 4)
  * [Sun, 09 Sep 2001 16:48:24 BST] {Update} 1024D/AEBCC5E8 Carsten Leonhardt <leo@debian.org> (sig: 2)
  * [Sun, 09 Sep 2001 16:48:24 BST] {Update} 1024D/6783ED5E Frederic Peters <fpeters@debian.org> (sig: 1)
  * [Sun, 09 Sep 2001 16:48:24 BST] {Update} 1024D/6A9F3C38 Ramakrishnan M <rkrishnan@ti.com> (uid: 1, sig: 2)
  * [Sun, 09 Sep 2001 16:48:25 BST] {Update} 1024D/2FA3BC2D Wichert Akkerman <wakkerma@debian.org> (sig: 1)
  * [Sun, 09 Sep 2001 16:48:25 BST] {Update} 1024D/29499F61 Samuel Hocevar <sho@debian.org> (sig: 4)
  * [Sun, 09 Sep 2001 16:48:26 BST] {Update} 1024D/3A2EC93E Mark Triggs <mrbump@deathsdoor.com> (sig: 2)
  * [Sun, 09 Sep 2001 16:48:26 BST] {Update} 1024D/3516D372 Carlos Laviola <claviola@debian.org> (uid: 1, sig: 1)
  * [Sun, 09 Sep 2001 16:48:27 BST] {Update} 1024D/6CE5FB54 David Frey <david@eos.lugs.ch> (sig: 2)
  * [Sun, 09 Sep 2001 16:48:27 BST] {Update} 1024D/F5C75256 Russell Coker <etbe@debian.org> (sig: 2)
  * [Sun, 09 Sep 2001 16:48:27 BST] {Update} 1024D/281A810E Robert van der Meulen <rvdm@debian.org> (sig: 1)
  * [Sun, 09 Sep 2001 16:48:28 BST] {Update} 1024D/7B8357E5 Andreas Schuldei (old) <schuldei@nikocity.de> (sig: 2)
  * [Sun, 09 Sep 2001 16:48:28 BST] {Update} 1024D/EE84E71D Adrian Bridgett <adrian@dyadic.com> (sig: 4)
  * [Sun, 09 Sep 2001 16:48:28 BST] {Update} 1024D/5D8C12EA Ganesan Rajagopal <ganesanr@eth.net> (uid: 1, sig: 1)
  * [Sun, 09 Sep 2001 16:48:29 BST] {Update} 1024D/C24E83C2 Nicolas Sabouret <nico@limsi.fr> (uid: 1, sig: 1)
  * [Sun, 09 Sep 2001 16:59:58 BST] {Update} 2048R/797E641D Ben Pfaff <blp@gnu.org> (uid: 4, sig: 6)
  * [Thu, 13 Sep 2001 00:41:03 BST] {Update} 1024D/29E0E66B John H. Robinson, IV <jaqque@debian.org> (sig: 1)
  * [Thu, 13 Sep 2001 00:41:03 BST] {Update} 1024D/2FA3BC2D Wichert Akkerman <wakkerma@debian.org> (sig: 1)
  * [Thu, 13 Sep 2001 00:41:03 BST] {Update} 1024D/BE9F70EA Thomas Bushnell, BSG <tb@debian.org> (sig: 3)
  * [Thu, 13 Sep 2001 00:41:04 BST] {Update} 1024D/281A810E Robert van der Meulen <rvdm@debian.org> (sig: 2)
  * [Thu, 13 Sep 2001 00:41:04 BST] {Update} 1024D/C00E9159 Michael Janssen (Jamuraa) <jamuraa@debian.org> (sig: 3)
  * [Thu, 13 Sep 2001 00:41:04 BST] {Update} 1024D/1DDC990D C.M. Connelly <cmc@debian.org> (sig: 3)
  * [Thu, 13 Sep 2001 00:41:05 BST] {Update} 1024D/7C796B7D Richard A. Hecker (NoWhereMan) <hecker@debian.org> (sig: 2)
  * [Thu, 13 Sep 2001 00:41:06 BST] {Update} 1024D/7274AA07 Pedro Zorzenon Neto <pzn@debian.org> (sig: 9)
  * [Thu, 13 Sep 2001 00:41:06 BST] {Update} 1024D/578CB542 Guillaume Morin <guillaume@morinfr.org> (uid: 1, sig: 3)
  * [Thu, 13 Sep 2001 00:41:06 BST] {Update} 1024D/EB9CDAD5 Eduardo Marcel Macan <macan@debian.org> (sig: 1)
  * [Thu, 13 Sep 2001 00:41:07 BST] {Update} 1024D/1557BC10 Matt Kraai <kraai@brandx.net> (sig: 4)
  * [Thu, 13 Sep 2001 00:41:07 BST] {Update} 1024D/598454F1 Peter Joseph <kneecaps@debian.org> (sig: 2)
  * [Thu, 13 Sep 2001 00:44:45 BST] {Update}  768R/03A3F7F5 Yann Dirson <dirson@debian.org> (sig: 1)
  * [Thu, 13 Sep 2001 00:44:46 BST] {Update} 1024R/23A6D909 Stevie Strickland <sstrick@debian.org> (sig: 6)
  * [Thu, 13 Sep 2001 00:44:46 BST] {Update} 1024R/28DD9035 David M. Zendzian <dmz@debian.org> (sig: 3)
  * [Thu, 20 Sep 2001 19:42:43 BST] {Update} 1024D/5B430367 Jonathan McDowell <noodles@earth.li> (sig: 1)


=== debian/control ===
Source: debian-keyring
Section: non-US
Priority: optional
Maintainer: James Troup <keyring-maint@debian.org>
Standards-Version: 3.5.6.0

Package: debian-keyring
Architecture: all
Recommends: gnupg (>= 1.0.3)
Description: GnuPG (and obsolete PGP) keys of Debian Developers
 The Debian project wants developers to digitally sign the
 announcements of their packages with GnuPG, to protect against
 forgeries.  This package contains keyrings of GnuPG and (deprecated)
 PGP keys of developers.

=== debian/rules ===
#!/usr/bin/make -f
# debian/rules file - for debian/keyring
# Based on sample debian/rules file - for GNU Hello (1.3).
# Copyright 1994,1995 by Ian Jackson.
# Copyright 1998,1999,2000 James Troup
# I hereby give you perpetual unlimited permission to copy,
# modify and relicense this file, provided that you do not remove
# my name from the file itself.  (I assert my moral right of
# paternity under the Copyright, Designs and Patents Act 1988.)
# This file may have to be extensively modified

build:

clean:
	$(checkdir)
	-rm -f foo foo.asc *.bak *~ */*~ debian/files* debian/substvars
	-rm -rf debian/tmp 

binary-indep: checkroot
	$(checkdir)
	-rm -rf debian/tmp
	install -d debian/tmp/DEBIAN/
	install -m 755 debian/postinst debian/prerm debian/tmp/DEBIAN/

	install -d debian/tmp/usr/share/keyrings/
	install -m 644 keyrings/debian-keyring.pgp debian/tmp/usr/share/keyrings/
	install -m 644 keyrings/debian-keyring.gpg debian/tmp/usr/share/keyrings/

	install -d debian/tmp/usr/share/doc/debian-keyring/
	install -m 644 README debian/tmp/usr/share/doc/debian-keyring/
	install -m 644 debian/changelog debian/tmp/usr/share/doc/debian-keyring/changelog
	gzip -9v debian/tmp/usr/share/doc/debian-keyring/*
	install -m 644 debian/copyright debian/tmp/usr/share/doc/debian-keyring/

	dpkg-gencontrol -isp
	chown -R root.root debian/tmp
	chmod -R go=rX debian/tmp
	dpkg --build debian/tmp ..

binary-arch:

define checkdir
	test -f keyrings/debian-keyring.pgp
endef

# Below here is fairly generic really

binary:		binary-indep binary-arch

checkroot:
	$(checkdir)
	test root = "`whoami`"

.PHONY: binary binary-arch binary-indep clean checkroot

## debian-keyring 2004.04.05

=== debian/changelog ===
debian-keyring (2004.04.05) unstable; urgency=low

  * [Mon, 05 Apr 2004 17:01:27 BST] {Update} 1024D/76B8A43D Stephen Stafford <ssta@linuxops.net> (uid: 1, sig: 3)
  * [Mon, 05 Apr 2004 17:01:28 BST] {Update} 1024D/14AD797F Andrew Suffield <asuffield@debian.org> (sig: 1)
  * [Mon, 05 Apr 2004 17:01:29 BST] {Update} 1024D/04604EB8 Michael Fedrowitz <michael@fedrowitz.de> (sig: 5)
  * [Mon, 05 Apr 2004 17:01:30 BST] {Update} 1024D/2D59A7D2 Randolph Chung <tausq@debian.org> (sig: 1)
  * [Mon, 05 Apr 2004 17:01:31 BST] {Update} 1024D/191FCD8A Kyle McMartin <kyle@debian.org> (sig: 1)
  * [Mon, 05 Apr 2004 17:01:32 BST] {Update} 1024D/94C09C7F Peter Palfrader (sig: 5)
  * [Mon, 05 Apr 2004 17:01:33 BST] {Update} 1024D/27572C47 Aaron M. Ucko <ucko@debian.org> (sig: 2)
  * [Mon, 05 Apr 2004 17:01:34 BST] {Update} 1024D/8768B1D2 Sjoerd Simons <sjoerd@luon.net> (uid: 1, sig: 2)
  * [Mon, 05 Apr 2004 17:01:36 BST] {Update} 1024D/1CDB0FE3 Henrique de Moraes Holschuh (daily use key) <hmh@rcm.org.br> (sig: 7)
  * [Mon, 05 Apr 2004 17:01:38 BST] {Update} 1024D/9ED101BF Michael Banck <mbanck@debian.org> (sig: 2)
  * [Mon, 05 Apr 2004 17:02:14 BST] {Update} 1024R/23F5ADDB Ian Jackson <ian@chiark.greenend.org.uk> (sig: 4)
  * [Mon, 05 Apr 2004 17:02:14 BST] {Update} 1024R/0464E7E5 Philip Hands (old PGP key) <phil@hands.com> (sig: 6)
  * [Mon, 05 Apr 2004 17:07:06 BST] {Update} 1024D/5706A4B4 Simon Richter <Simon.Richter@hogyros.de> (sig: 2)
  * [Mon, 05 Apr 2004 17:07:07 BST] {Update} 1024D/06A7376E Patrick Ouellette <kb8pym@vzavenue.net> (sig: 1)
  * [Mon, 05 Apr 2004 17:07:08 BST] {Update} 1024D/A7D91602 Andrew Pollock <apollock@debian.org> (sig: 6)
  * [Mon, 05 Apr 2004 17:07:09 BST] {Update} 1024D/EBE31EF5 Vincent Sanders <vince@arm.linux.org.uk> (sig: 1)
  * [Mon, 05 Apr 2004 17:07:10 BST] {Update} 1024D/49202B37 Daniel Martin (Permanent redirect) <Daniel.Martin@alumni.carleton.edu> (sig: 1)
  * [Mon, 05 Apr 2004 17:07:11 BST] {Update} 1024D/F6A10C2D Michael Holzt <kju@debian.org> (sig: 4)
  * [Mon, 05 Apr 2004 17:07:12 BST] {Update} 1024D/BC7D020A Alexander Wirt <formorer@debian.org> (sig: 7)
  * [Mon, 05 Apr 2004 17:07:14 BST] {Update} 1024D/B3C281F4 Alain Schroeder <alain@parkautomat.net> (sig: 3)
  * [Mon, 05 Apr 2004 17:07:15 BST] {Update} 1024D/43E25D1E Matt Zimmerman <mdz@alcor.net> (sig: 3)
  * [Mon, 05 Apr 2004 17:07:16 BST] {Update} 1024D/29F19BD1 Michael Meskes <michael@fam-meskes.de> (sig: 1)
  * [Mon, 05 Apr 2004 17:07:17 BST] {Update} 1024D/88C7C1F7 Steve McIntyre <steve@einval.com> (sig: 3)
  * [Mon, 05 Apr 2004 17:07:18 BST] {Update} 1024D/4C2D3EFA Cesar Mendoza <paks@kitiara.net> (sig: 1)
  * [Mon, 05 Apr 2004 17:07:19 BST] {Update} 1024D/36B861C1 Ben Burton <bab@debian.org> (sig: 5)
  * [Mon, 05 Apr 2004 17:07:20 BST] {Update} 1024D/451EAB1B Oliver Kurth <oku@debian.org> (sig: 2)
  * [Mon, 05 Apr 2004 17:07:21 BST] {Update} 1024D/F0D7D44A Jimmy Kaplowitz <jimmy@kaplowitz.org> (sig: 8)
  * [Mon, 05 Apr 2004 17:07:22 BST] {Update} 1024D/63E8BE82 Ayman Negm (Hamburg) <a.negm@hamburg.de> (sig: 2)
  * [Mon, 05 Apr 2004 17:07:23 BST] {Update} 1024D/8FE8733D Jochen Friedrich <jochen@scram.de> (sig: 2)
  * [Mon, 05 Apr 2004 17:07:24 BST] {Update} 1024D/55815D42 Daniel Ruoso <ruoso@debian.org> (sig: 1)
  * [Mon, 05 Apr 2004 17:07:25 BST] {Update} 1024D/64011A8B Jonathan Oxer <jon@oxer.com.au> (sig: 3)
  * [Mon, 05 Apr 2004 17:07:27 BST] {Update} 1024D/8E7C03FF Matthew Wilcox <willy@debian.org> (sig: 9)
  * [Mon, 05 Apr 2004 17:07:28 BST] {Update} 1024D/88784703 Juan Cespedes <juan@cespedes.org> (sig: 2)

 -- James Troup <james@nocrew.org>  Mon,  5 Apr 2004 18:30:44 +0100

debian-keyring (2004.03.31) unstable; urgency=low

  * [Wed, 10 Mar 2004 01:35:47 GMT] {Update} 1024D/B5444815 Bill Allombert <ballombe@debian.org> (sig: 2)
  * [Wed, 10 Mar 2004 01:35:47 GMT] {Update} 1024D/F12DA065 Jan Niehusmann (low security email key) <jan@debian.org> (sig: 1, sub: 1)
  * [Wed, 10 Mar 2004 01:40:50 GMT] {Update} 1024D/06A7376E Patrick Ouellette <kb8pym@vzavenue.net> (sig: 1)
  * [Wed, 10 Mar 2004 01:40:51 GMT] {Update} 1024D/A54310EA [image of size 2154] (uid: 1, sig: 3)
  * [Wed, 10 Mar 2004 01:40:51 GMT] {Update} 1024D/3CED7EFD Daniel Stone <daniel@fooishbar.org> (uid: 3, sig: 4)
  * [Wed, 10 Mar 2004 01:40:52 GMT] {Update} 1024D/872EB4E5 Ricardo Javier Cardenes Medina <ricardo@conysis.com> (sig: 10)
  * [Wed, 10 Mar 2004 01:40:52 GMT] {Update} 1024D/0F7A8D01 Norbert Tretkowski <tretkowski@inittab.de> (sig: 27)
  * [Wed, 10 Mar 2004 01:40:53 GMT] {Update} 1024D/97C398CB Stefan Pfetzing <dreamind@dreamind.de> (sig: 1)
  * [Wed, 10 Mar 2004 01:40:53 GMT] {Update} 1024D/191FCD8A Kyle McMartin <kyle@debian.org> (sig: 1)
  * [Wed, 10 Mar 2004 01:40:54 GMT] {Update} 1024D/49202B37 Daniel Martin (Permanent redirect) <Daniel.Martin@alumni.carleton.edu> (sig: 1)
  * [Wed, 10 Mar 2004 01:40:54 GMT] {Update} 1024D/DE89C75C Sam Couter <sam@couter.dropbear.id.au> (sig: 12)
  * [Wed, 10 Mar 2004 01:40:55 GMT] {Update} 4096R/473F7EFA Thom May <thom@planetarytramp.net> (sig: 1)
  * [Wed, 10 Mar 2004 01:40:55 GMT] {Update} 1024D/4C2D3EFA Cesar Mendoza <paks@kitiara.net> (sig: 10)
  * [Wed, 10 Mar 2004 01:40:56 GMT] {Update} 1024D/74E0B766 Andreas Mueller <amu@debian.org> (sig: 30)
  * [Wed, 10 Mar 2004 01:40:56 GMT] {Update} 1024D/8BB527AF Gunnar Wolf <gwolf@debian.org> (sig: 4)
  * [Wed, 10 Mar 2004 01:40:56 GMT] {Update} 1024D/149CDDB2 Jacobo Tarrio <jtarrio@trasno.net> (sig: 1)
  * [Wed, 10 Mar 2004 01:40:57 GMT] {Update} 1024D/7796A60B Simon Law <sfllaw@debian.org> (sig: 3)
  * [Wed, 10 Mar 2004 01:40:57 GMT] {Update} 1024D/8FE8733D Jochen Friedrich <jochen@scram.de> (sig: 2)
  * [Wed, 10 Mar 2004 01:40:58 GMT] {Update} 1024D/307D56ED Nol Kthe <noel@debian.org> (sig: 45)
  * [Wed, 10 Mar 2004 01:40:58 GMT] {Update} 1024D/38CE9CFA Raphael Goulais <rafou@debian.org> (sig: 1)
  * [Wed, 10 Mar 2004 01:40:59 GMT] {Update} 1024D/63E8BE82 Ayman Negm (Hamburg) <a.negm@hamburg.de> (sig: 2)


## debian-keyring 2004.07.05

=== debian/changelog ===
debian-keyring (2004.07.05) unstable; urgency=low

  * [Mon, 05 Jul 2004 21:13:40 BST] {Update} 1024D/1BF8DE0F Roland Stigge <stigge@antcom.de> (sig: 10)
  * [Mon, 05 Jul 2004 21:13:40 BST] {Update} 1024D/0A0AC927 LaMont Jones <lamont@debian.org> (sig: 1)
  * [Mon, 05 Jul 2004 21:13:41 BST] {Update} 1024D/248AEB73 Rene Engelhard <rene@debian.org> (sig: 33)
  * [Mon, 05 Jul 2004 21:13:41 BST] {Update} 1024D/D3C0A64E Elie S. Rosenblum <fnord@debian.org> (sig: 10)
  * [Mon, 05 Jul 2004 21:13:42 BST] {Update} 1024D/07447252 Thorsten Sauter <tsauter@gmx.net> (sig: 14)
  * [Mon, 05 Jul 2004 21:13:43 BST] {Update} 1024D/307D56ED Nol Kthe <noel@debian.org> (sig: 65)
  * [Mon, 05 Jul 2004 21:13:43 BST] {Update} 1024D/74E0B766 Andreas Mueller <amu@debian.org> (sig: 1)
  * [Mon, 05 Jul 2004 21:13:44 BST] {Update} 1024D/55815D42 Daniel Ruoso <ruoso@debian.org> (sig: 1)
  * [Mon, 05 Jul 2004 21:13:44 BST] {Update} 1024D/64011A8B Jonathan Oxer <jon@oxer.com.au> (sig: 75)
  * [Mon, 05 Jul 2004 21:13:45 BST] {Update} 1024D/63E8BE82 Ayman Negm <negm@debian.org> (sig: 57)
  * [Mon, 05 Jul 2004 21:13:46 BST] {Update} 1024D/3F3E6426 Guido Guenther <agx@sigxcpu.org> (sig: 1)
  * [Mon, 05 Jul 2004 21:13:47 BST] {Update} 1024D/C3B2FCDE Gergely Nagy <algernon@bonehunter.rulez.org> (sig: 41)
  * [Mon, 05 Jul 2004 21:13:47 BST] {Update} 1024D/E0D49E99 Changwoo Ryu <cwryu@debian.org> (sig: 1)
  * [Mon, 05 Jul 2004 21:13:48 BST] {Update} 1024D/75BE8097 Florian Lohoff <flo@rfc822.org> (sig: 55)
  * [Mon, 05 Jul 2004 21:13:49 BST] {Update} 1024D/23706F87 Pierre Machard <pierre@machard.org> (uid: 1, sig: 1)
  * [Mon, 05 Jul 2004 21:13:49 BST] {Update} 1024D/68FD549F Martin Michlmayr <tbm@cyrius.com> (sig: 2)
  * [Mon, 05 Jul 2004 21:13:50 BST] {Update} 1024D/8F068012 Andrew McMillan (Andrew @ Work) <andrew@catalyst.net.nz> (sig: 18)
  * [Mon, 05 Jul 2004 21:13:50 BST] {Update} 1024D/44779E18 Fabio M. Di Nitto <fabbione@debian.org> (sig: 5)
  * [Mon, 05 Jul 2004 21:13:51 BST] {Update} 1024D/72D03CB1 Kenshi Muto <kmuto@debian.org> (sig: 25)
  * [Mon, 05 Jul 2004 21:13:52 BST] {Update} 1024D/1DEB8EAE Goedson Teixeira Paixao <goedson@debian.org> (sig: 5)
  * [Mon, 05 Jul 2004 21:13:52 BST] {Update} 1024D/C09FD35A Andreas Tille <tille@debian.org> (sig: 12)
  * [Mon, 05 Jul 2004 21:13:53 BST] {Update} 1024D/607559E6 Benjamin Hill (Mako) <mako@debian.org> (sig: 6)
  * [Mon, 05 Jul 2004 21:19:46 BST] {Update} 1024R/46F3212D LaMont Jones <lamont@debian.org> (sig: 1)
  * [Mon, 05 Jul 2004 21:19:46 BST] {Update} 1024R/D028ED59 Changwoo Ryu <cwryu@idis.co.kr> (sig: 1)
  * [Mon, 05 Jul 2004 21:23:48 BST] {Update} 1024R/04B6E8F5 Dr. Michael Meskes <michael.meskes@credativ.de> (sig: 9)
  * [Mon, 05 Jul 2004 21:23:48 BST] {Update} 1024R/FC05DA69 Anand Kumria <wildfire@progsoc.org> (sig: 2)
  * [Mon, 05 Jul 2004 21:26:16 BST] {Update} 1024D/F6A10C2D Michael Holzt <kju@debian.org> (sig: 4)
  * [Mon, 05 Jul 2004 21:26:16 BST] {Update} 1024D/0B2713C8 Ben Armstrong <synrg@sanctuary.nslug.ns.ca> (sig: 2)
  * [Mon, 05 Jul 2004 21:26:17 BST] {Update} 1024D/EC36A185 Andreas Barth (Debian Key) <aba@debian.org> (sig: 4)
  * [Mon, 05 Jul 2004 21:26:18 BST] {Update} 1024D/700A0551 Evan Prodromou <evan@prodromou.san-francisco.ca.us> (sig: 2)
  * [Mon, 05 Jul 2004 21:26:18 BST] {Update} 1024D/788B94BF Glenn McGrath <bug1@iinet.net.au> (sig: 4)
  * [Mon, 05 Jul 2004 21:26:19 BST] {Update} 1024D/307D56ED Nol Kthe <noel@debian.org> (sig: 71)
  * [Mon, 05 Jul 2004 21:26:19 BST] {Update} 1024D/74E0B766 Andreas Mueller <amu@debian.org> (sig: 14)
  * [Mon, 05 Jul 2004 21:26:20 BST] {Update} 1024D/C1BCC7C7 Corrin Lakeland <lakeland@cs.otago.ac.nz> (sig: 3)
  * [Mon, 05 Jul 2004 21:26:21 BST] {Update} 1024D/25BCD5BF Pascal Hakim (Debian) <pasc@debian.org> (sig: 2)
  * [Mon, 05 Jul 2004 21:26:21 BST] {Update} 1024D/9ED101BF Michael Banck <mbanck@debian.org> (sig: 8)
  * [Mon, 05 Jul 2004 21:26:22 BST] {Update} 1024D/5B713DF0 Frank Lichtenheld <frank@lichtenheld.de> (sig: 61)
  * [Mon, 05 Jul 2004 21:26:22 BST] {Update} 1024D/BC7D020A Alexander Wirt <formorer@debian.org> (sig: 21)
  * [Mon, 05 Jul 2004 21:26:23 BST] {Update} 1024D/191FCD8A Kyle McMartin <kyle@debian.org> (sig: 1)
  * [Mon, 05 Jul 2004 21:26:23 BST] {Update} 1024D/3F3E6426 Guido Guenther <agx@sigxcpu.org> (sig: 18)
  * [Mon, 05 Jul 2004 21:26:24 BST] {Update} 1024D/67209BDE Aigars Mahinovs <aigarius@lintech.lv> (sig: 4)
  * [Mon, 05 Jul 2004 21:26:25 BST] {Update} 1024D/49202B37 Daniel Martin (Permanent redirect) <Daniel.Martin@alumni.carleton.edu> (sig: 1)
  * [Mon, 05 Jul 2004 21:26:25 BST] {Update} 1024D/94C09C7F Peter Palfrader (sig: 18)
  * [Mon, 05 Jul 2004 21:26:26 BST] {Update} 1024D/C3B2FCDE Gergely Nagy <algernon@bonehunter.rulez.org> (sig: 4)
  * [Mon, 05 Jul 2004 21:26:26 BST] {Update} 1024D/29F19BD1 Michael Meskes <michael@fam-meskes.de> (sig: 4)
  * [Mon, 05 Jul 2004 21:26:27 BST] {Update} 1024D/12CADFA5 Craig Small <csmall@enc.com.au> (sig: 3)
  * [Mon, 05 Jul 2004 21:26:28 BST] {Update} 1024D/8FE8733D Jochen Friedrich <jochen@scram.de> (sig: 2)
  * [Mon, 05 Jul 2004 21:26:28 BST] {Update} 1024D/EBE31EF5 Vincent Sanders <vince@arm.linux.org.uk> (sig: 1)
  * [Mon, 05 Jul 2004 21:26:29 BST] {Update} 1024D/B70E403B Ari Pollak <ajp@aripollak.com> (sig: 3)
  * [Mon, 05 Jul 2004 21:26:29 BST] {Update} 1024D/7E7B8AC9 Joerg Jaspert <joerg@debian.org> (sig: 66)
  * [Mon, 05 Jul 2004 21:26:30 BST] {Update} 1024D/969457F0 Joost van Baal <joostvb@mdcc.cx> (sig: 3)
  * [Mon, 05 Jul 2004 21:26:31 BST] {Update} 1024D/2BE16D01 Moray Allan <moray@sermisy.org> (sig: 8)
  * [Mon, 05 Jul 2004 21:26:31 BST] {Update} 1024D/4743206C Joachim Breitner <mail@joachim-breitner.de> (sig: 35)
  * [Mon, 05 Jul 2004 21:26:32 BST] {Update} 1024D/393D2469 Thomas Quinot <thomas@cuivre.fr.eu.org> (sig: 4)
  * [Mon, 05 Jul 2004 21:26:33 BST] {Update} 1024D/50064181 Paul van Tilburg <paul@luon.net> (sig: 6)
  * [Mon, 05 Jul 2004 21:26:33 BST] {Update} 1024D/06A7376E Patrick Ouellette <kb8pym@vzavenue.net> (sig: 1)


## debian-keyring 2005.05.28

=== debian/changelog ===
debian-keyring (2005.05.28) unstable; urgency=low

  * [Sat, 28 May 2005 10:30:24 BST] {Update} Ryan Murray <rmurray@cyberhqz.com> (sig: 2)
  * [Sat, 28 May 2005 10:30:25 BST] {Update} Eric Warmenhoven <warmenhoven@debian.org> (uid: 1, sig: 1)
  * [Sat, 28 May 2005 10:30:25 BST] {Update} Martin Michlmayr <tbm@cyrius.com> (sig: 11)
  * [Sat, 28 May 2005 10:30:25 BST] {Update} Frans Pop (Debian) <aragorn@tiscali.nl> (uid: 1, sig: 1)
  * [Sat, 28 May 2005 10:30:25 BST] {Update} Amaya Rodrigo Sastre <amaya@debian.org> (sig: 4)
  * [Sat, 28 May 2005 10:30:25 BST] {Update} Bas Zoetekouw <bas@o2w.nl> (sig: 6)
  * [Sat, 28 May 2005 10:49:31 BST] {Update} Dennis Schoen <ds@1d10t.de> (sig: 3)
  * [Sat, 28 May 2005 10:49:31 BST] {Update} Julien Danjou <julien@jdanjou.org> (sig: 4)
  * [Sat, 28 May 2005 10:49:31 BST] {Update} Christoph Lameter <Christoph@Lameter.com> (sig: 8)
  * [Sat, 28 May 2005 10:49:31 BST] {Update} Colin Watson <cjwatson@flatline.org.uk> (sig: 24)
  * [Sat, 28 May 2005 10:49:31 BST] {Update} Rene Engelhard <rene@debian.org> (sig: 7)
  * [Sat, 28 May 2005 10:49:32 BST] {Update} Guillaume Morin <gmorin@gnu.org> (sig: 1)
  * [Sat, 28 May 2005 10:49:32 BST] {Update} Josh Huber <huber@alum.wpi.edu> (sig: 3)
  * [Sat, 28 May 2005 10:49:32 BST] {Update} Daniel Lutz (private) <danlutz@watz.ch> (sig: 2)
  * [Sat, 28 May 2005 10:49:32 BST] {Update} Thomas Schmidt <tschmidt@debian.org> (sig: 6)
  * [Sat, 28 May 2005 10:49:32 BST] {Update} Sjoerd Simons <sjoerd@luon.net> (sig: 5)
  * [Sat, 28 May 2005 10:49:32 BST] {Update} Roland McGrath <roland@frob.com> (sig: 4)
  * [Sat, 28 May 2005 10:49:32 BST] {Update} Bdale Garbee <bdale@gag.com> (sig: 1)
  * [Sat, 28 May 2005 10:49:32 BST] {Update} Brian Nelson <nelson@bignachos.com> (sig: 3)
  * [Sat, 28 May 2005 10:49:32 BST] {Update} Eric Dorland <eric@debian.org> (sig: 3)
  * [Sat, 28 May 2005 10:49:32 BST] {Update} Joel Aelwyn (Fentonator) <fenton@debian.org> (sig: 2)
  * [Sat, 28 May 2005 10:49:32 BST] {Update} dann frazier <dannf@fc.hp.com> (sig: 4)
  * [Sat, 28 May 2005 10:49:33 BST] {Update} Theodore Y. Ts'o <tytso@mit.edu> (sig: 1)
  * [Sat, 28 May 2005 10:49:33 BST] {Update} Jens Peter Secher <jpsecher@gmail.com> (sig: 2)
  * [Sat, 28 May 2005 10:49:33 BST] {Update} Anthony Y. P. Wong (Debian project) <ypwong@debian.org> (sig: 3)
  * [Sat, 28 May 2005 10:49:33 BST] {Update} Michael C. Schultheiss <schultmc@debian.org> (sig: 8)
  * [Sat, 28 May 2005 10:49:33 BST] {Update} Andrew McMillan (Andrew @ Work) <andrew@catalyst.net.nz> (sig: 24)
  * [Sat, 28 May 2005 10:49:33 BST] {Update} Jim Meyering <jim@meyering.net> (sig: 6)
  * [Sat, 28 May 2005 10:49:33 BST] {Update} Jason Parker <jasonp@panix.com> (sig: 3)
  * [Sat, 28 May 2005 10:49:33 BST] {Update} Joost van Baal <joostvb@mdcc.cx> (sig: 24)
  * [Sat, 28 May 2005 10:49:33 BST] {Update} Michael Bramer <michael@debsupport.de> (sig: 2)
  * [Sat, 28 May 2005 10:49:33 BST] {Update} Christian Bayle <bayle@debian.org> (sig: 1)
  * [Sat, 28 May 2005 10:49:34 BST] {Update} Philipp Matthias Hahn (Privat) <pmhahn@titan.lahn.de> (sig: 11, sub: 1)
  * [Sat, 28 May 2005 10:49:34 BST] {Update} Jacobo Tarrio <jtarrio@trasno.net> (sig: 4)
  * [Sat, 28 May 2005 10:49:34 BST] {Update} Roland Rosenfeld <roland@spinnaker.de> (sig: 2)
  * [Sat, 28 May 2005 10:49:34 BST] {Update} Robert van der Meulen <rvdm@wiretrip.org> (sig: 3)
  * [Sat, 28 May 2005 10:49:34 BST] {Update} OHASHI Akira <bg66@debian.org> (sig: 1)
  * [Sat, 28 May 2005 10:49:34 BST] {Update} Mikael Djurfeldt <mdj@debian.org> (sig: 1)
  * [Sat, 28 May 2005 10:49:34 BST] {Update} Paul Hedderly <prh@debian.org> (sig: 4)
  * [Sat, 28 May 2005 10:49:34 BST] {Update} Ramakrishnan M <rkrishnan@debian.org> (sig: 6)
  * [Sat, 28 May 2005 10:49:34 BST] {Update} Steve Haslam <araqnid@innocent.com> (sig: 1)
  * [Sat, 28 May 2005 10:49:34 BST] {Update} Remco van de Meent <r.vandemeent@utwente.nl> (sig: 2)
  * [Sat, 28 May 2005 10:49:34 BST] {Update} Federico Di Gregorio <fog@initd.org> (sig: 2)
  * [Sat, 28 May 2005 10:49:35 BST] {Update} Bas Zoetekouw <bas@zoetekouw.net> (sig: 1)
  * [Sat, 28 May 2005 10:49:35 BST] {Update} Stevie Strickland <sstrick@debian.org> (sig: 1)
  * [Sat, 28 May 2005 10:49:35 BST] {Update} Norbert Tretkowski <tretkowski@inittab.de> (sig: 11)
  * [Sat, 28 May 2005 10:49:35 BST] {Update} Otavio Salvador <otavio@ossystems.com.br> (sig: 1)
  * [Sat, 28 May 2005 10:49:35 BST] {Update} Tim Cutts <timc@chiark.greenend.org.uk> (sig: 8)
  * [Sat, 28 May 2005 10:49:35 BST] {Update} Fredrik Steen <stone@debian.org> (sig: 2)
  * [Sat, 28 May 2005 10:49:35 BST] {Update} Tamas SZERB <toma@debian.org> (sig: 2)
  * [Sat, 28 May 2005 10:49:35 BST] {Update} Adrian von Bidder <avbidder@fortytwo.ch> (sig: 1)
  * [Sat, 28 May 2005 10:49:35 BST] {Update} Aaron M. Ucko <ucko@debian.org> (sig: 2)
  * [Sat, 28 May 2005 10:49:35 BST] {Update} Susumu OSAWA <susumu-o@goforward.org> (sig: 1)
  * [Sat, 28 May 2005 10:49:36 BST] {Update} Hugo Espuny <hec@espuny.net> (sig: 1)
  * [Sat, 28 May 2005 10:49:36 BST] {Update} Martin Wuertele <martin@wuertele.net> (sig: 6)
  * [Sat, 28 May 2005 10:49:36 BST] {Update} Michel LESPINASSE <walken@zoy.org> (sig: 2)
  * [Sat, 28 May 2005 10:49:36 BST] {Update} Martin Quinson <mquinson@debian.org> (sig: 1)
  * [Sat, 28 May 2005 10:49:36 BST] {Update} Salvador Abreu <spa@debian.org> (sig: 1)
  * [Sat, 28 May 2005 10:49:36 BST] {Update} Cédric Delfosse <cedric@debian.org> (sig: 1)
  * [Sat, 28 May 2005 10:49:36 BST] {Update} Matthew Wilcox <willy@debian.org> (sig: 5)
  * [Sat, 28 May 2005 10:49:36 BST] {Update} Juan Cespedes <juan@cespedes.org> (sig: 3)
  * [Sat, 28 May 2005 10:49:36 BST] {Update} Florian Ernst <florian@uni-hd.de> (sig: 4)
  * [Sat, 28 May 2005 10:49:36 BST] {Update} Andrew Mitchell <ajmitch@gnu.org> (sig: 1)
  * [Sat, 28 May 2005 10:49:37 BST] {Update} Dave Holland <dave@biff.org.uk> (sig: 3)
  * [Sat, 28 May 2005 10:49:37 BST] {Update} Chris Butler <chrisb@debian.org> (sig: 1)


=== debian/control ===
Source: debian-keyring
Section: misc
Priority: optional
Maintainer: James Troup <keyring-maint@debian.org>
Standards-Version: 3.6.1.0

Package: debian-keyring
Architecture: all
Recommends: gnupg (>= 1.0.6-4)
Description: GnuPG (and obsolete PGP) keys of Debian Developers
 The Debian project wants developers to digitally sign the
 announcements of their packages with GnuPG, to protect against
 forgeries.  This package contains keyrings of GnuPG and (deprecated)
 PGP keys of developers.
